package com.njzscloud.dispose.wh.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;
/**
 * 字典代码：purchase_order_status
 * 字典名称：状态
 * @author ljw
 */
@Getter
@RequiredArgsConstructor
public enum PurchaseOrderStatus implements DictStr {

    JinXingZhong("JinXingZhong", "进行中"),

    YiDaoHuo("YiDaoHuo", "已到货"),

    YiRuKu("YiRuKu", "已入库"),

    YiQuXiao("YiQuXiao", "已取消"),

    ;
    private final String val;

    private final String txt;
}
